Delete From t_Meta_Appblacklist where FAppNum in ('hbom');
DELETE FROM t_Meta_Appblacklist WHERE FID = 776933998097226702;
Insert Into t_Meta_Appblacklist(Fid, FAppId, FAppNum, FProduct) 
VALUES(776933998097226702,'14GH=AK7SK2N','hbom',1);

Delete From t_Meta_Appblacklist where FAppNum in ('hrpi');
DELETE FROM t_Meta_Appblacklist WHERE FID = 776933998097226717;
Insert Into t_Meta_Appblacklist(Fid, FAppId, FAppNum, FProduct) 
VALUES(776933998097226717,'0QO140ANVBBZ','hrpi',1);


